.bottom-header {
  position: -webkit-sticky;
  position: sticky;
  top: -1px;
  z-index: 98;
  background: white;
}

.wrapper-bottom-header {
  display: flex;
  flex: 1 1 100%;
  height: 90px;
  line-height: 90px;
  position: relative;
}

.wrapper-bottom-header .left-header img {
  height: 28px;
  width: auto;
}

ul.menu {
  padding: 0px;
  display: flex;
  list-style-type: none;
  cursor: pointer;
  margin: 0;
}

ul.menu li {
  font-size: 16px;
  color: #0072bc;
  font-weight: 500;
}
ul.menu > li:nth-last-child(-n+5) .sub-menu {
  right: 0;
  left: unset;
}
ul.menu > li:not(.menu__item--multiple-item) {
  position: relative;
}

ul.menu > li {
  padding: 0px;
}
ul.menu > li > a {
  padding: 0px 17.5px;
  display: block;
}
ul.menu > li > span {
  padding: 0 17.5px;
}

ul.menu li:hover > a {
  color: white;
  text-decoration: none;
}

.sub-menu {
  display: none;
  position: absolute;
  left: 0;
  z-index: 1;
  width: 100%;
}

ul.menu li:not(.menu__item--multiple-item) .sub-menu {
  width: unset;
}

ul.menu li.menu__item--multiple-item .sub-menu {
  width: unset;
  left: -15px;
}

ul.menu li.menu__item--multiple-item-least-two {
  position: relative;
}

.sub-menu-item {
  border: 1px solid rgba(175, 175, 175, 0.3);
  border-top: none;
  width: 285px;
  background: #fff;
  border-bottom: 4px solid #f7941e;
}

.sub-menu-item h3{
  padding: 30px 10px 10px 30px;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  color: #313131;
}

.sub-menu-item a {
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding: 15px 35px;
  border-bottom: 5px solid white;
  text-decoration: none;
  box-sizing: border-box;
  color: #0072bc !important;
}

ul.menu .sub-menu-item:not(.sub-menu-item-multiple) a:last-child {
  border-bottom: none;
}
.sub-menu-item a:hover,
.sub-menu-item a:active,
.sub-menu-item a.active {
  background: rgba(245, 130, 32, 0.18);
  border-bottom-color: #f7941e;
}
.sub-menu-item h3 a{
  color: #313131 !important;
  padding: 0;
  border-bottom: 0;
}

.sub-menu-item h3 a:hover{
  background: #FFF;
  border-bottom-color: none;
}

.sub-menu-item a:last-child {
  margin-bottom: 0;
}

.sub-menu-item-list a:hover {
  text-decoration: none !important;
}

/* dich vu */
.sub-menu-item-multiple a {
  color: #0072bc !important;
  padding: 10px 30px;
}
.sub-menu-item-multiple .sub-menu-item-list {
  padding-bottom: 30px;
}
/*  */
ul.menu li:hover {
  background: #f7941e;
  color: #fff;
}

ul.menu li:hover .arrow {
  border: solid #fff;
  border-width: 0 1px 1px 0;
}

ul.menu li:hover .sub-menu {
  display: block;
}

ul.menu li img {
  width: 11px;
}

ul.menu li svg {
  width: 16px;
  height: 16px;
}

.arrow {
  display: inline-block;
  border: solid #0072bc;
  border-width: 0 1px 1px 0;
  padding: 3px;
  margin-left: 9px;
  margin-bottom: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
ul.menu li:hover img {
  filter: brightness(0) invert(1);
}
ul.menu li:hover svg path {
  fill: white !important;
}

@media (max-width: 575px) {
  .wrapper-bottom-header {
    height: 74px;
    line-height: 74px;
  }

  .wrapper-bottom-header .left-header img {
    height: 24.66px;
    width: auto;
  }

  ul.menu li {
    display: none;
  }

  ul.menu li[class^="menu-button"] {
    display: block;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  ul.menu li {
    display: none;
  }

  ul.menu li[class^="menu-button"] {
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  ul.menu li {
    display: none;
  }

  ul.menu li[class^="menu-button"] {
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
